# ProTego Android Login

# Acknowledgements

This project has received funding from the European Union’s Horizon 2020 Research and innovation programme under grant agreement No. 826284.

![doc/img/protego_logo.png](doc/img/protego_logo.png)

